WiiKey Fusion + 4.2E = no multi-region. Work around?

Discussion in 'Wii - Backup Loaders' started by vame536, Aug 17, 2010.

  1. vame536
    OP

    Newcomer vame536 Member

    Joined:
    Aug 17, 2010
    Messages:
    30
    Country:
    United Kingdom
    So I have ordered a WiiKey Fusion, for use on my PAL Wii, serial LEH2161XXXXX

    The Wii is running fireware 4.2E

    Apparently I will not be able to get NTSC games to run with this firmware.


    So, is there anything I can do about this? I've heard things mentioned, but I'm new to all this, and need details of the situation, how east getting around this would be, if it's even possible.

    Many thanks,

    Stew.
     
  2. Pakatus

    Member Pakatus GBAtemp Advanced Fan

    Joined:
    Apr 13, 2009
    Messages:
    777
    Location:
    Portugal
    Country:
    Portugal
    Look into priiloader instalation or Startpatch.
    Those 2 homebrews allow you to add pacthes to sys menu, including a region free...
     
  3. vame536
    OP

    Newcomer vame536 Member

    Joined:
    Aug 17, 2010
    Messages:
    30
    Country:
    United Kingdom
    Actually, the fireware is 4.3E, so now way to get Homebrew on, or Startpatch. So looks like I'm stuck with just PAL.

    Thanks anyway.
     
  4. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Looks like your info is outdated. You can fully softmod a 4.2E. You just need a copy of Lego Indiana Jones.
     
  5. vame536
    OP

    Newcomer vame536 Member

    Joined:
    Aug 17, 2010
    Messages:
    30
    Country:
    United Kingdom
    Oh right. I think I'll hang on for the other methods to surface.

    I don't have a copy of Indiana Jones hanging around.
     
  6. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Get an ISO and load it on your Wiikey Fusion.
     
  7. vame536
    OP

    Newcomer vame536 Member

    Joined:
    Aug 17, 2010
    Messages:
    30
    Country:
    United Kingdom
    Well, I found a guide for softmodding a 4.3E, and it was all about telling me the copy of Indiana Jones had to be genuine.

    You say an ISO will do?

    Many thanks for all the replies, by the way. I know pointing n00bs in the right direction can get tedious after a while. [​IMG]

    'Things Needed for this Softmodding Guide:

    1gb SD Card (or higher) formatted in FAT32.
    Nintendo Wii running System Menu 4.3e or 4.3u.
    Lego Indiana Jones: The Original Adventures (genuine game).'
     

Share This Page